RubyGems Navigation menu

Reverse dependencies for faceter Latest version of the following gems require faceter

Total downloads 6,168

For this version 2,385

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1

Links: